.loanpage_mv_image#contents_wrap {
	overflow: hidden;
	position: relative;
}
#contents {
	overflow: initial;
}
:root {
	--accent-color: #f9a634;
	--main-color: #002e6b;
	--sub-color: #ececec;
}
@media screen and (max-width: 769px) {
	.pc-only {
		display: none;
	}

	#breadcrumbs {
		padding: 0 15px;

	}
}
@media screen and (min-width: 768px) {
	#breadcrumbs {
		width: 1012px;
		display: block;
		margin: 0 auto;
	}
	#contents {
		width: 100%!important;
	}
	.sp-only {
		display: none;
	}
	.sp-only--sub {
		display: none;
	}
}
.inner {
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.inner {
		width: 1200px;
	}
	#loan_page_wrap .loan_point_area {
		margin-top: 100px;
	}
	
}
@media screen and (max-width: 768px) {
	.inner {
		width: 365px;
		/* overflow: hidden; */
	}
}

@media screen and (min-width: 769px) {
	.mv {
	background-image: url('https://www.rasin.co.jp/images/loan-mv.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 calc(50% - 50vw);
	margin-top: 69px;
	padding-bottom: 2.1%;
	width: 100vw;
}
}


@media screen and (max-width: 768px) {
	.mv {
		background-image: url('https://www.rasin.co.jp/images/loan-mv-sp.jpg');
	}
}
h1 {
	color: #ffffff;
	font-size: 40px;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width: 768px) {
	h1 {
		font-size: 30px;
		padding-top: 40px;
	}
}
.loan_midashi_design h2 {
	width: 100%;
	background: #00224e;
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	border-bottom: 4px solid #f9a634;
}
@media screen and (min-width: 769px) {
	.loan_midashi_design h2 {
		font-size: 30px;
		padding: 10px;
		box-sizing: border-box;
	}	
	
}
@media screen and (max-width: 768px) {
	.loan_midashi_design h2 {
		font-size: 18px;
		padding: 15px 8px;
		line-height: 1.5;
	}
}

.loan_midashi_design h3 {
	width: 100%;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background: #454545;
	margin: 50px auto 50px;
	line-height: 1.5;
}


.loan_midashi_design h4 {
	width: 100%;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	color: #00224e;
	border-bottom: 4px solid #f9a634;
	margin: 50px auto 50px;
	padding-bottom: 5px;
}

@media screen and (max-width: 650px) {


.loan_midashi_design h3 {
	width: 100%;
	font-size: 26px;
	padding: 10px 5px;
	margin: 0 auto 50px;
}	
	
.loan_midashi_design h4 {
	width: 100%;
	font-size: 24px;
	padding: 10px 5px;
	margin: 50px auto;
}
}



#loan_page_wrap_1200 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#loan_page_wrap section {
	margin-top: 150px;
}
@media screen and (max-width: 768px) {
	#loan_page_wrap section {
		box-sizing: border-box;
		margin-top: 60px;
		padding: 0 15px;
	}
}
#loan_page_wrap .loan_point_area ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
@media screen and (min-width: 769px) {
	#loan_page_wrap .loan_point_area ul li {
		width: 40%;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 768px) {
	#loan_page_wrap .loan_point_area ul li {
		width: 45%;
		margin-bottom: 15px;
	}
}
#loan_page_wrap .loan_point_area ul li img {
	width: 100%;
}
#loan_page_wrap .loan_point_area p {
	font-size: 13px;
	line-height: 1;
	color: #9E9E9E;
}
#loan_page_wrap .recommend-items {
	width: 100%;
	max-width: 1200px;
	margin: 100px auto 0;
	/* 方眼紙模様に必須のスタイル 
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)),
                    linear-gradient(90deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px));
  background-size: 30px 30px;
  background-repeat: repeat;
  background-position: center center;
*/
	box-sizing: border-box;
}
@media screen and (min-width: 769px) {
	#loan_page_wrap .recommend-items {
		border: solid 1px #000;
	}
}
.mv_text {
	color: #ffffff;
	font-size: 60px;
	letter-spacing: 7px;
	line-height: .7;
	text-align: center;
}
.mv_text--XL {
	font-size: 195px;
}
.mv_text--L {
	font-size: 100px;
}
@media screen and (max-width: 768px) {
	.mv_text {
		font-size: 28px;
		letter-spacing: 3px;
		padding-bottom: 20px;
	}
	.mv_text--XL {
		font-size: 60px;
	}
	.mv_text--L {
		font-size: 40px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
	.mv_text {
		font-size: 50px;
		letter-spacing: 3px;
		padding-bottom: 20px;
	}
	.mv_text--XL {
		font-size: 130px;
	}
	.mv_text--L {
		font-size: 80px;
	}
}
.fs--italic {
	font-style: italic;
}
.color--accent {
	color: var(--accent-color);
}
.inner h2 {
	margin: 90px auto 0;
	position: relative;
	text-align: center;
	width: fit-content;
}
.inner h2:before, .inner h2:after {
	border: 50px solid var(--main-color);
	bottom: -32px;
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
}
.inner h2:before {
	border-left-color: transparent;
	border-left-width: 50px;
	left: -55px;
}
.inner h2:after {
	border-right-color: transparent;
	border-right-width: 50px;
	right: -55px;
}
.inner h2 span {
	background-color: var(--main-color);
	color: #ffffff;
	display: block;
	font-size: 29px;
	letter-spacing: 1px;
	padding: 20px 20px;
	position: relative;
	z-index: 1;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
.inner h2 span:before, .inner h2 span:after {
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	border-style: solid;
	border-top-color: #00122b;
	bottom: -41px;
	content: '';
	display: block;
	height: 10px;
	position: absolute;
	width: 0px;
}
.inner h2 span:before {
	border-width: 31px 0 0 45px;
	left: 0;
}
.inner h2 span:after {
	border-width: 31px 45px 0 0px;
	right: 0;
}
.exept-rolex {
	font-size: 16px;
	margin-top: 25px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.inner h2 {
		margin: 50px auto 0;
	}
	.inner h2 span {
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 1.5;
		padding: 15px 10px;
	}
	.inner h2:before, .inner h2:after {
		bottom: -30px;
	}
	.inner h2:before {
		border-left-color: transparent;
		border-left-width: 40px;
		left: -45px;
	}
	.inner h2:after {
		border-right-color: transparent;
		border-right-width: 40px;
		right: -45px;
	}
	.inner h2 span:before, .inner h2 span:after {
		bottom: -40px;
	}
	.exept-rolex {
		font-size: 12px;
		margin-top: 45px;
	}
}
.link-cards {
	display: flex;
	justify-content: space-between;
	margin-top: 45px;
}
.link-card {
	border: 1px solid var(--main-color);
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	padding: 11px 19px 19px;
	text-decoration: none;
	width: calc((1012px - 32px) / 5);
}
.link-card:hover {
	text-decoration: none;
}
.link-card p {
	color: var(--main-color);
	font-size: 13px;
	position: relative;
	text-align: center;
}
.link-card p::before {
	border: 7px solid transparent;
	border-top: 7px solid var(--main-color);
	content: '';
	left: 50%;
	position: absolute;
	top: 24px;
}
@media screen and (max-width: 768px) {
	.link-cards {
		flex-wrap: wrap;
		justify-content: center;
	}
	.link-card {
		margin-right: 10px;
		padding: 5px 8px 14px;
		width: calc((375px - 30px) / 3);
	}
	.link-card:nth-child(3) {
		margin-right: 0;
	}
	.link-card:nth-child(5) {
		margin-right: 0;
	}
	.link-card:nth-child(n+4) {
		margin-top: 10px;
	}
	.link-card p {
		color: var(--main-color);
		font-size: 16px;
		line-height: 1.2;
	}
	.link-card p::before {
		border: 7px solid transparent;
		border-top: 7px solid var(--main-color);
		content: '';
		left: 44%;
		position: absolute;
		top: 42px;
	}
}
.section-title {
	color: var(--main-color);
	font-size: 32px;
	line-height: normal;
	margin: 150px auto 0;
	position: relative;
	text-align: center;
	width: fit-content;
	z-index: 1;
}
.section-title::before {
	background-color: var(--accent-color);
	border-radius: 50%;
	box-sizing: border-box;
	content: '';
	height: 140px;
	left: -65px;
	position: absolute;
	top: -47px;
	width: 140px;
	z-index: -1;
}
@media screen and (max-width: 768px) {
	.section-title {
		font-size: 24px;
		font-weight: bold;
		margin: 50px auto 0;
	}
	.section-title::before {
		height: 90px;
		left: -38px;
		top: -30px;
		width: 90px;
	}
}
@media screen and (max-width: 768px) {
	.about-loan p {
		line-height: 1.7;
		margin-top: 80px;
		position: relative;
		text-align: center;
		font-size: 14px;
		color: #373737;
	}
	.loan-img {
		display: flex;
		justify-content: center;
		margin: 100px auto 0;
	}
	.about-loan p {
		margin-top: 60px;
		text-align: left;
	}
	.loan-img {
		margin: 30px auto 0;
	}
	.loan-img img {
		object-fit: contain;
		width: 100%;
	}
}
@media screen and (min-width: 769px) {
	.about-loan p {
		line-height: 1.7;
		margin-top: 80px;
		padding: 0 50px;
		position: relative;
		text-align: center;
		font-size: 18px;
		color: #373737;
	}
	.loan-img {
		display: flex;
		justify-content: center;
		margin: 100px auto 0;
	}
}
.loan-flow .section-title {
	color: var(--main-color);
	font-size: 32px;
	line-height: normal;
	margin: 260px auto 0;
	text-align: center;
	width: fit-content;
}
@media screen and (max-width: 768px) {
	.loan-flow__cards {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		width: 100%;
		margin-top: 50px;
	}
}
@media screen and (min-width: 769px) {
	.loan-flow__cards {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		margin-top: 40px;
	}
}
.loan-flow__card {
	border: 1px solid var(--main-color);
	box-sizing: border-box;
	padding-bottom: 50px;
	position: relative;
	width: calc((100% - 33px) / 4);
}
/* .loan-flow__card::after {
  position: absolute;
  content: "";
  height: 28px;
  bottom: 7px;
  width: 130px;
  right: -85px;
  background-color: #007bff;
  margin-top: 20px;
} */

.loan-flow__card--caution {
	border: 5px solid var(--accent-color);
	padding-bottom: 0;
}
.loan-flow__card--caution p {
	font-weight: bold;
	padding-top: 10px;
	font-size: 16px;
	text-align: center;
}
.loan-flow__card--caution p+p {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.2;
	padding: 0 9px 5px;
	text-align: left;
}
.loan-flow__card:nth-child(n+5) {
	margin-top: 22px;
}
.card__title {
	background-color: var(--main-color);
	padding: 16px 0 10px;
}
.card__title p {
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.card__disc {
	padding: 15px 10px 0;
}
.card__disc p {
	font-size: 16px;
	line-height: 1.5;
}
.card__img {
	display: flex;
	justify-content: center;
}
.flow-arrow {
	background-color: var(--accent-color);
	bottom: 5px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 30px 0 50px;
	position: absolute;
	right: -80px;
	text-align: center;
	z-index: 1;
}
.loan-flow__card--order .flow-arrow {
	padding: 0 30px 0 50px;
	right: -80px;
}
.loan-flow__card--register .flow-arrow {
	padding: 0 10px 0 30px;
	right: -80px;
}
.loan-flow__card--mail .flow-arrow {
	padding: 0 0 0 12px;
	right: -100px;
}
.loan-flow__card--application .flow-arrow {
	padding: 0 0 0 12px;
	right: 30px;
}
.loan-flow__card--judje .flow-arrow {
	padding: 0 17px 0 33px;
	right: -87px;
}
.loan-flow__card--judje .flow-arrow--before {
	padding: 0 30px 0 13px;
	right: 219px;
}
.loan-flow__card--identification .flow-arrow {
	padding: 0 10px 0 30px;
	right: -80px;
}
.flow-arrow::after {
	border: 13.2px solid transparent;
	border-left: 30px solid;
	color: var(--accent-color);
	content: '';
	position: absolute;
	right: -43px;
	top: 49%;
	transform: translateY(-50%);
}


.flow-arrow p {
	word-break: keep-all;
}
@media screen and (min-width: 769px) {

	.flow-arrow_pc::after {
		display: none!important;
	}

	.contents-inner {
		margin: 0 auto;
		position: relative;
		width: 365px;
	}
}
@media screen and (max-width: 768px) {
	.loan-flow .section-title {
		font-size: 24px;
		margin: 120px auto 0;
	}
	.loan-flow__cards {
		align-items: center;
		flex-direction: column;
	}
	.loan-flow__card {
		width: 90%;
	}
	.loan-flow__card:nth-child(n+2) {
		margin-top: 60px;
	}
	.loan-flow__card--caution p+p {
		font-size: 14px;
		line-height: 1.2;
		padding: 0 9px 5px;
	}
	.loan-flow__card:nth-child(n+5) {
		margin-top: 60px;
	}
	.card__title {
		padding: 5px 0 5px;
	}
	.card__title p {
		font-size: 20px;
		margin: 0;
	}
	.card__disc {
		padding: 15px 10px 0;
	}
	.card__disc p {
		font-size: 16px;
		line-height: 1.5;
	}
	.card__img {
		justify-content: center;
	}
	.flow-arrow {
		bottom: 5px;
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--order .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--register .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--mail .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--application .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--judje .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.loan-flow__card--judje .flow-arrow--before {
		bottom: -5%;
		padding: 0;
		right: 140px;
	}
	.loan-flow__card--identification .flow-arrow {
		bottom: -5%;
		padding: 0;
		right: 22%;
	}
	.flow-arrow::after {
		border: 90px solid transparent;
		border-top: 15px solid;
		right: 0;
		top: 287%;
	}
	.flow-arrow p {
		line-height: 1.5;
		margin: 5px;
		width: 170px;
	}
}
@media screen and (min-width: 769px) {
	.contents-inner {
		max-width: 1200px;
		width: 100%;
	}
}

.simulation-btn {
	align-items: center;
	border: 3px solid var(--main-color);
	display: flex;
	margin: 100px auto 0;
	padding: 18px 20px;
	width: fit-content;
}
.simulation-btn:hover {
	opacity: .7;
	text-decoration: none;
	transition: .2s;
}
.simulation-btn__icon {
	padding-right: 20px;
}
.simulation-btn__disc {
	color: var(--main-color);
	font-size: 14px;
	font-weight: bold;
}
.simulation-btn__title {
	color: var(--main-color);
	font-size: 34px;
	font-weight: bold;
	line-height: 1;
}
.rolex-simulattion {
	text-align: center;
}
.rolex-simulattion a {
	color: var(--main-color);
	font-weight: bold;
}
.rolex-simulattion a:hover {
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.simulation-btn__disc {
		line-height: 1.2;
	}
	.simulation-btn__title {
		font-size: 19px;
	}
	.simulation-btn {
		margin: 50px auto 0;
		padding: 5px 10px;
	}
	.simulation-caution {
		font-size: 12px;
	}
	.rolex-simulattion a {
		font-size: 15px;
	}
}
.special-rate {
	margin-top: 40px;
}
.special-rate .section-title {
	margin-top: 246px;
}
.special-rate-list {
	margin: 80px auto 0;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.special-rate {
		margin-top: 50px;
	}
	
	.special-rate .table-wrap {
		width: 80%;
		margin: 0 auto;
	}
	.special-rate .section-title {
		margin: 120px auto 0;
	}
	.special-rate-list img {
		object-fit: contain;
	}
	.special-rate .table {
		border-collapse: collapse;
		white-space: nowrap;
		width: 100%;
		writing-mode: vertical-lr;
	}
	.special-rate .table th, .special-rate .table td {
		border: 2px solid #eeeeee;
		font-weight: bold;
		padding: 25px 5px;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
	}

	.special-rate .table tr:first-child {
		width: 30%;
	}
	.special-rate .table tr:last-child {
		width: 70%;
	}	

	.special-rate .table td {
		text-align: center;
	}

	.special-rate .table th {
		background-color: #002e6b;
		color: #fff;
		text-align: center;
		font-size: 16px;
	}

.mukinri48 div {
	-webkit-display: flex;
	display: flex;
	-webkit-align-items: center;
    align-items: center;
	-webkit-flex-direction: column;	
    flex-direction: column;
}

.special-rate .table tr:first-child td {
	color: #ffffff;
	font-size: 16px;
}
.special-rate .table tr:nth-child(2) td {
	background-color: #afafaf;
}
.special-rate .table tr:nth-child(3) td, .special-rate .table tr:nth-child(5) td {
	background-color: #cdcdcd;
}
.special-rate .table tr:nth-child(4) td {
	background-color: #fe0000;
	color: #ffffff;
	font-size: 24px;
	line-height: 1;
}

.special-rate .mukinri48 .table-text--2 {
	-webkit-writing-mode: tb;
	writing-mode: tb;
}
	.special-rate .table-text--l {
		color: #fff;
		font-size:40px;
	}

	.special-rate .mukinri48 .table-text--l {
		color: #fff;
		font-size: 120px;
	}

	.special-rate .table-text--2 {
		font-size: 20px;
    color: #fff;
	}

	.special-rate .mukinri48 .table-text--2 {
		font-size: 70px;
    color: #fff;
    margin: 50px 0;
	}

.special-rate .mukinri48 span:last-child {
		writing-mode: horizontal-tb!important;
		-webkit-writing-mode: horizontal-tb!important;
				margin-top: 60px;
	}

	.special-rate .mukinri48 span:last-child {
		writing-mode: lr-tb!important;
		-webkit-writing-mode: lr-tb!important;
		margin-top: 60px;
	}	

	.special-rate .mukinri48 span:last-child, .special-rate .mukinri48 .table-text--2 span {
		-webkit-white-space: pre!important;
		white-space: pre!important;
	}

	.special-rate .table tr:nth-child(4) td:first-child {
		background-color: #fe0000;
		color: #ffffff;
		font-size: 24px;
		padding: 20px 20px;
	}
	.special-rate table, td, th {
		border: 1px solid #595959;
		border-collapse: collapse;
	}
	.special-rate table td, .special-rate table th {
		height: 25px;
		padding: 3px;
		width: 30px;
	}
	.even {
		background: #fbf8f0;
	}
	.odd {
		background: #fefcf9;
	}
	.special-rate-list {
		margin: 0 auto;
	}
	.special-rate-items {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-top: 30px;
	}
}
@media screen and (min-width: 769px) {
	.special-rate .section-title {
		margin: 120px auto 0;
	}
	.special-rate-list img {
		object-fit: contain;
	}
	.table-wrap {
		overflow-x: scroll;
	}
	.special-rate .table {
		border-collapse: collapse;
		white-space: nowrap;
		max-width: 1200px;
		width: 100%;
	}
	.special-rate .table th, .special-rate .table td {
		border: 2px solid #eeeeee;
		font-weight: bold;
		padding: 10px 5px;
	}
	.special-rate .table td {
		text-align: center;
	}
	.special-rate .table tr:first-child {
		background-color: #002e6b;
	}
	.special-rate .table tr:first-child td {
		color: #ffffff;
		font-size: 16px;
	}
	.special-rate .table tr:nth-child(2) td {
		background-color: #afafaf;
	}
	.special-rate .table tr:nth-child(3) td, .special-rate .table tr:nth-child(5) td {
		background-color: #cdcdcd;
	}
	.special-rate .table tr:nth-child(4) td {
		background-color: #fe0000;
		color: #ffffff;
		font-size: 24px;
		line-height: 1;
	}
	.special-rate .table-text--l {
		font-size: 55px;
		color: #fff;
	}
	.special-rate .table tr:nth-child(4) td:first-child {
		background-color: #fe0000;
		color: #ffffff;
		font-size: 24px;
		padding: 20px 20px;
	}
	table, td, th {
		border: 1px solid #595959;
		border-collapse: collapse;
	}
	td, th {
		height: 25px;
		padding: 3px;
		width: 30px;
	}
	th {
		background: #f0e6cc;
	}
	.even {
		background: #fbf8f0;
	}
	.odd {
		background: #fefcf9;
	}
	.special-rate-list {
		margin: 0 auto;
	}
	.special-rate-items {
		padding-top: 40px;
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.special-rate-item__zero-rate span {
		background-color: #ff0000;
		color: #ffffff;
		display: inline-block;
		margin-left: 20px;
		padding: 0 15px;
		font-size: 25px;
	}
	.table-text--2 {
		font-size: 30px;
		color: #fff;
	}
}
.special-rate-item {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc(1000px / 3);
}
.special-rate-item__title {
	font-weight: bold;
	line-height: 1.5;
	font-size: 16px;
	word-break: break-all;
}
.special-rate-item__img {
	margin-top: 15px;
}
.special-rate-item__example-price {
	font-weight: bold;
	margin-top: 15px;
	font-size: 16px;
}
.special-rate-item__zero-rate {
	color: #ff0000;
	font-weight: bold;
	margin-top: 5px;
	text-align: left;
	font-size: 16px;
}
.special-rate-item__generally-rate {
	font-weight: bold;
	line-height: 1;
}
.special-rate-item__generally-rate--pay60 {
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
}
.special-rate-item .flex-item {
	display: flex;
	justify-content: start;
	margin-left: 30px;
	margin-top: 13px;
}
.special-rate-item__generally-rate-price {
	background-color: #a5a5a5;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	margin-left: 9.3px;
	padding: 0 40px 0 15px;
}
.special-rate-item__difference-price {
	background: linear-gradient(transparent 70%, var(--accent-color) 30%);
	color: #ff0000;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin: 20px auto 0;
	width: fit-content;
}
@media screen and (max-width: 768px) {
	.special-rate-items {
		align-items: center;
		flex-direction: column;
		margin-top: 0;
	}
	.special-rate-item {
		margin-top: 50px;
		word-break: break-all;
	}
	.special-rate-item__zero-rate {
		margin-bottom: 0;
		text-align: center;
		font-size: 18px;
	}
	.special-rate-item__zero-rate span {
		background-color: #ff0000;
		color: #ffffff;
		display: inline-block;
		margin-left: 20px;
		padding: 10px 30px;
		font-size: 25px;
	}
	.special-rate-item__generally-rate {
		text-align: left;
	}
	.special-rate-item .flex-item {
		margin-top: 0;
	}
	.special-rate-item__example-price {
		font-size: 18px;
		line-height: 1.2;
		margin-top: 18px;
	}
	.special-rate-item__difference-price {
		margin-top: 10px;
	}
}
.recommend-items .section-title {
	margin-top: 250px;
}
.recommend-items-by-amount {
	color: var(--main-color);
	font-size: 35px;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.recommend-items-by-amount {
		margin: 50px 0 20px;
	}
	.btn--par-price {
		margin-top: 15px;
	}
}
@media screen and (min-width: 769px) {
	.recommend-items-by-amount {
		margin: 40px 0;
	}
	
	.recommend-item__img img {
	max-width: 500px;
    width: 70%;
    height: auto;
	}
	
.recommend-items-by-amount span {
	background: linear-gradient(transparent 70%, var(--accent-color) 40%);
	display: inline-block;
	line-height: 1;
}
.recommend-item-wrap {
	display: flex;
	justify-content: space-around;
	width: 100%;
}

	.recommend-item {
		border: 1px solid #a5a5a5;
		padding-bottom: 20px;
		position: relative;
		text-align: center;
		width: calc((1000px / 3));
		background: #fff;
	}
	.recommend-item__img img {
		max-width: 500px;
		width: 70%;
		padding: 15px;
		box-sizing: border-box;
	}
}

.recommend-item__title {
	font-weight: bold;
	line-height: 1.5;
	margin-top: 20px;
	font-size: 18px;
}

.recommend-item__example-price {
	font-weight: bold;
	font-size: 16px;
}
.recommend-item__example-price span {
	color: #ff0000;
	font-size: 16px;
}

.if-pay48 {
	font-weight: bold;
	font-size: 16px;
}

.if-pay_60 {
	font-weight: bold;
	font-size: 18px;
}

.pay-month {
	background-color: #ff0000;
	color: #ffffff;
	display: inline-block;
	font-size: 24px;
	line-height: 1.5;
	padding: 0 25px;
	font-weight: 600;
}





@media screen and (max-width: 768px) {
	.recommend-item {
		padding-bottom: 30px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	.recommend-item {
		margin-top: 30px;
	}
	.recommend-item__example-price {
		font-weight: bold;
		font-size: 16px;
	}
	.recommend-item__example-price span {
		color: #ff0000;
		font-size: 16px;
	}
	.pay-month {
		background-color: #ff0000;
		color: #ffffff;
		display: inline-block;
		font-size: 24px;
		line-height: 1.5;
		padding: 0 25px;
		font-weight: 600;
	}
	.difference-price {
		background-color: #ffffff;
		border: 1px solid #ff0000;
		border-radius: 50%;
		font-size: 12px;
		left: -40px;
		line-height: 1.3;
		padding: 18px 10px 6px;
		position: absolute;
		text-align: center;
		top: -70px;
		z-index: 1;
	}
	.difference-price--l {
		color: #ff0000;
		font-size: 20px;
		font-weight: bold;
	}
	.difference-price--m {
		color: #ff0000;
		font-weight: bold;
		text-align: center;
	}
	.difference-price--s {
		color: #ff0000;
		font-size: 12px;
	}
}
	@media screen and (min-width: 769px) {
		.btn--par-price {
			margin: 60px auto 100px;
		}
		div.btn--par-price:active {
			-webkit-transform: translate(0, 2px);
			-moz-transform: translate(0, 2px);
			transform: translate(0, 2px);
			border-bottom: none;
		}
	}
	.pay-per-mounth {
		display: block;
		font-size: 12px;
	}
	a.btn--par-price-inner {
		align-items: center;
		background: #f9a634;
		font-size: 25px;
		color: #00224e;
		padding: 20px;
		max-width: 800px;
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	@media screen and (max-width: 768px) {
		.btn--par-price-inner {
			display: block;
			width: 90%;
			margin: 0 auto;
		}
		a.btn--par-price-inner {
			align-items: center;
			background: #f9a634;
			font-size: 15px;
			color: #00224e;
			padding: 8px;
			display: block;
			text-align: center;
			margin: 0 auto;
			font-weight: 600;
		}
	}
	a.btn--par-price-inner:hover {
		opacity: .7;
		text-decoration: none;
	}

	a.btn--par-price-inner .btn-icon {
		bottom: 12px;
		display: inline-block;
		position: absolute;
		right: 20px;
	}
	a.btn--par-price-inner .btn-icon:before {
		background: #ffffff;
		border-radius: 50%;
		content: '';
		height: 16px;
		left: 0;
		margin-top: -8px;
		position: absolute;
		top: 50%;
		width: 16px;
	}
	a.btn--par-price-inner:hover .btn-icon:before {
		left: 2px;
		transition: .1s;
	}
	a.btn--par-price-inner .btn-icon:after {
		border: 0;
		border-right: 2px solid var(--accent-color);
		border-top: 2px solid var(--accent-color);
		content: '';
		height: 6px;
		left: 4px;
		margin-top: -3px;
		position: absolute;
		top: 50%;
		transform: rotate(45deg);
		width: 6px;
	}
	a.btn--par-price-inner:hover .btn-icon:after {
		left: 6px;
		transition: .1s;
	}
	@media screen and (max-width: 768px) {
		.recommend-items .section-title {
			margin-top: 120px;
		}
		section.recommend-items div.loan_midashi_design {
			margin-bottom: 30px;
		}
		.recommend-item_area {
			border: #ddd solid 1px;
			background: #fff;
			padding: 0 20px 20px;
			box-sizing: border-box;
			margin-bottom: 30px;
		}
		.recommend-item-wrap {
			box-sizing: border-box;
			align-items: center;
			flex-direction: column;
		}
		.recommend-items-by-amount {
			font-size: 26px;
			line-height: 1.7;
		}
		.difference-price {
			left: -35px;
		}
		.recommend-item__title {
			margin: 0 0 10px;
			font-size: 20px;
		}
		.recommend-item__img {
			margin-bottom: 10px;
		}
		
		.recommend-item__img img {
			max-width: 500px;
			width: 70%;
    height: auto;
		}
		
		.recommend-item__example-price {
			margin: 0;
		}
		.if-pay60 {
			margin: 0;
		}
		.pay-month {
			margin: 0;
		}
	}

	@media screen and (min-width: 769px) {
		.QandA .wrap {
			max-width: 1200px;
			width: 100%;
			margin: 0 auto;
			padding: 100px 0;
			box-sizing: border-box;
			display: block!important;
		}
		#loan_page_wrap section.QandA {
			margin-bottom: 80px;
		}
	}
	@media screen and (max-width: 768px) {
		#loan_page_wrap section.QandA {
			padding: 30px 15px;
			box-sizing: border-box;
		}
	}
	.QandA .QandA_title {
		font-size: 35px;
		color: #fff;
		text-align: center;
		margin-bottom: 50px;
	}
	.QandA .QandA_title h2 {
		font-size: 35px;
	}
	@media screen and (max-width: 768px) {
		.QandA .QandA_title h2 {
			font-size: 28px;
		}
		.QandA .QandA_title {
			margin-bottom: 35px;
		}
	}
	.QandA .QandA_title h2 span {
		width: 100px;
		display: block;
		margin: 0 auto 15px;
	}
	.QandA .QandA_title h2 span img {
		width: 100%;
	}
	.QandA .QandA_title p {
		font-size: 20px;
		line-height: 2;
	}
	#loan_page_wrap section.QandA, #loan_page_wrap section.QandA .wrap {
		background: #00224e!important;
	}
	#footer {
		margin-top: 200px;
	}
	.loan_qa_accordion {
		list-style: none;
	}
	.loan_qa_accordion:nth-child(n+2) {
		margin-top: 1px;
	}
	.loan_qa_accordion li:first-child {
		border: none;
	}
	.loan_qa_accordion>li.close .submenu {
		height: 0 !important;
	}
	.loan_qa_accordion .submenu {
		border: 1px solid var(--main-color);
		height: auto;
		overflow: hidden;
		transition: height .4s;
	}
	.loan_qa_accordion .submenu li {
		color: #000;
		display: block;
		font-size: 16px;
		line-height: 1.7;
		padding: 10px 20px;
		text-decoration: none;
		background: #fff;
	}
	.loan_qa_accordion .submenu li a {
		color: #21a6fa;
		text-decoration: none;
	}
	.loan_qa_accordion .submenu-toggle {
		background-color: #fff;
		color: #000000;
		cursor: pointer;
		display: block;
		font-size: 18px;
		padding: 10px 20px;
		transition: background-color .3s;
	}
	.loan_qa_accordion .submenu-toggle:hover {
		background: #dcdcdc;
	}
	.question {
		margin-right: 10px;
	}
	.answer {
		font-size:16px;
		margin-right: 10px;
	}
	@media screen and (max-width: 768px) {
		.QandA .section-title {
			margin-top: 120px;
			padding: 50px 0;
		}
		.loan_qa_accordion .submenu-toggle {
			font-size: 16px;
			padding: 10px 10px;
		}
		.question {
			font-size: 24px;
		}
		.loan_qa_accordion .submenu li {
			line-height: 1.5;
			padding: 10px 10px;
		}
	}
	.scroll-hint-text {
		margin-top: -3px !important;
	}
	
	/*--------------------------------------------------*/
	/*----------------ローン60回無金利終了LP---------------*/
	/*--------------------------------------------------*/
	
	.loanpage_wrap .loanpage_mv {
		background-image: url('https://www.rasin.co.jp/images/loan/loan_limit60/limit60_bg.png');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		margin: 0 calc(50% - 50vw);
		margin-top: 69px;
		width: 100vw;
	}

@media screen and (min-width: 769px) {
		.loanpage_wrap .loanpage_mv_72 {
		background-image: url('https://www.rasin.co.jp/images/loan/0811/loan72_top_bg.jpg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		margin: 0 calc(50% - 50vw);
		margin-top: 69px;
		width: 100vw;
	}
}

	@media screen and (max-width: 768px) {
		.loanpage_wrap .loanpage_mv {
			background-image: url('https://www.rasin.co.jp/images/loan/loan_limit60/limit60_bg.png');
		}
		.loanpage_wrap .loanpage_mv .loanpage_mv_image {
			text-align: center;
			padding: 10px;
		}
		.loanpage_wrap .loanpage_mv h1 {
			padding: 0;
		}
		.loanpage_wrap .loanpage_mv {
			margin-top: 40px;
		}

	}
	@media screen and (min-width: 769px) {
		.loanpage_wrap .loanpage_mv .loanpage_mv_image {
			text-align: center;
			padding: 60px 0;
			max-width: 1000px;
			margin: 0 auto;
			width: 100%;
		}
		.loanpage_wrap .loanpage_mv h1 {
			max-width: 950px;
			margin: 0 auto;
		}
		.loanpage_wrap .loanpage_mv h1 img {
			width: 100%;
		}
		
		.loanpage_wrap .loanpage_mv h1 img {
			width: 100%;
		}		
		
				.loanpage_wrap .loanpage_mv_72 .loanpage_mv_image_72 {
			padding: 60px 0;
			max-width: 1200px;
					margin: 0 auto;
			width: 100%;
		display: flex;
		justify-content: flex-end;					
		}
				.loanpage_wrap .loanpage_mv_72 .loanpage_mv_image_72 h1 {
			max-width: 700px;
					width: 100%;
					height: auto;
					margin: 0;
		}
		
		.loanpage_wrap .loanpage_mv_72 .loanpage_mv_image_72 h1 img {
			width: 100%;
		}		
		
		
	}
	.loanpage_wrap .inner h2 {
		margin-bottom: 100px;
	}
	.loanpage_overview {
		margin-top: 45px;
	}
	.loanpage_wrap .inner .loanpage_overview p {
		font-size: 16px;
		line-height: 2;
		text-align: left;
	}
	.loanpage_wrap .inner .loanpage_overview a {
		font-size: 16px;
		display: block;
		text-align: center;
	}
	.loanpage_wrap .inner .loanpage_overview a:link, .loanpage_wrap .inner .loanpage_overview a:visited {
		color: #1265C9;
	}
	@media screen and (max-width: 768px) {
		#loan_page_wrap .loan_simulation_area {
			margin: 50px auto 100px;
		}
	}
	#loan_page_wrap .loan_simulation_area p {
		font-size: 16px;
		font-weight: 600;
		color: #002e6b;
		margin: 0;
		text-align: center;
	}
	@media screen and (min-width: 769px) {
		#loan_page_wrap .loan_simulation_area {
			background: #f5f5f5;
			padding: 40px;
			box-sizing: border-box;
			border: solid 5px #002e6b;
		}
		#loan_page_wrap .loan_simulation_text {
			width: 900px;
			margin: 0 auto;
		}
		#loan_page_wrap .loan_simulation_text img {
			width: 100%;
		}
		#loan_page_wrap .simulattion_btn {
			margin-top: 15px;
			margin-bottom: 20px;
			width: 800px;
			text-align: center;
			padding: 15px;
			background: #f9a634;
			margin: 30px auto;
			display: block;
			font-size: 20px;
			font-weight: 600;
			color: #002e6b;
			transition: all 0.5s 1s ease-in-out;
		}
		#loan_page_wrap .simulattion_btn:hover {
			text-decoration: none;
			box-shadow: none;
			position: relative;
			top: 4px;
		}
	}
	@media screen and (max-width: 768px) {
		#loan_page_wrap .loan_simulation_area p {
			margin: 0 0 5px;
		}
		#loan_page_wrap .simulattion_btn {
			margin-top: 15px;
			margin-bottom: 20px;
			width: 100%;
			text-align: center;
			padding: 15px;
			background: #f9a634;
			margin: 30px auto;
			display: block;
			font-size: 20px;
			font-weight: 600;
			color: #002e6b;
			transition: all 0.5s 1s ease-in-out;
		}
		#loan_page_wrap .loan_simulation_inner {
			width: 100%;
			background: #f5f5f5!important;
			padding: 15px!important;
			box-sizing: border-box;
			border: solid 5px #002e6b;
			margin-botto: 80px;
		}
		#loan_page_wrap .loan_simulation_text {
			width: 100%;
			margin: 0 auto;
		}
		#loan_page_wrap .loan_simulation_text img {
			width: 100%;
		}
		#loan_page_wrap .loan_simulation_inner a img {
			margin-top: 15px;
			margin-bottom: 15px;
		}
	}
	.loanpage_form {
		display: block;
		margin: 30px auto 0;
		text-align: center;
	}

.loanpage_form p {
	color: #fff;
	font-size: 16px;
}

	.loanpage_form a {
		transition: 1.0s;
		width: 900px;
		border-radius: 50px;
		background: #f9a634;
		color: #002e6b;
		font-weight: 600;
		display: block;
		font-size: 28px;
		text-align: center;
		padding: 10px 0;
		margin: 0 auto;
	}
	@media screen and (max-width: 768px) {
		.loanpage_form a {
			transition: 1.0s;
			width: 100%;
			border-radius: 50px;
			background: #f9a634;
			color: #002e6b;
			font-weight: 600;
			display: block;
			font-size: 23px;
			text-align: center;
			padding: 20px 0;
			margin: 0 auto;
		}
	}
	.loanpage_form a:hover {
		opacity: 0.7;
	}

	ul.loan_qa_accordion li.active .submenu-toggle {
		background-color: #f9a634!important;
	}
		
@media screen and (min-width: 769px) {
	  .limit_balloon {
    position: relative;
    display: block;
    margin: 10px 0px -20px 20px;
    /* padding: 0 5px; */
    width: 60px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #002e6b;
    font-size: 15px;
    font-weight: bold;
    background: #f9a634;
    border-radius: 50%;
    box-sizing: border-box;
}

.limit_balloon:before {
  content: "";
    position: absolute;
    bottom: -8px;
    right: -3px;
    margin-top: -15px;
    border: 8px solid transparent;
    border-left: 15px solid #f9a634;
    z-index: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
}

@media screen and (max-width: 7680px) {
	  .limit_balloon {
        position: relative;
    display: block;
    margin: 10px 0px -15px 15px;
    /* padding: 0 5px; */
    width: 80px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #002e6b;
    font-size: 17px;
    font-weight: bold;
    background: #f9a634;
    border-radius: 50%;
    box-sizing: border-box;
}

.limit_balloon:before {
  content: "";
    position: absolute;
    bottom: -8px;
    right: -3px;
    margin-top: -15px;
    border: 8px solid transparent;
    border-left: 15px solid #f9a634;
    z-index: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
}

@media screen and (max-width: 768px) {
	.tab_content2_banner {
		margin-bottom: 15px;
	}
}